home Foro de soporte Espacio WEB PHP
 
Para LiM
#1 ·

Hola LiM
He puesto antes un post que decia: problemas con postnuke
Pues no he tenido ninguna respuesta.
Es sobre un error q sale en mi web.
Es un warning referente a la sentencia set_ini() del archivo pnSession.php de la carpeta include.

No se si es un fallo mio o del servidor.
Me gustaria arreglarlo antes de empezar a meter cosas en la web no sea q no se pueda arreglar, por lo q me cambiaria a otro script.

Me podriais decir???

Muchas gracias.


Usuario habitual
Usuario habitual
Haz clic para ver el perfil del usuario
Mensajes: 22
Desde: 27/Ene/2003
· ·
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Foro de soporte · Espacio WEB · PHP
Opciones:
Subscríbete a este tema
Date de baja de este tema
Ir al subforo:  
TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 18:39 UTC+02:00 DST
Temas similares
No se han encontrado temas similares